local fn = _gn(0x2E80BF72EF7C87AC)
--- START_PARTICLE_FX_NON_LOOPED_AT_COORD
-- @param effectName :
-- @param xPos :
-- @param yPos :
-- @param zPos :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param scale :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
function Global.StartParticleFxNonLoopedAtCoord(effectName, xPos, yPos, zPos, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return _in2(fn, _ts(effectName), xPos, yPos, zPos, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _ri)
end
